<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.table">

    <application
        android:networkSecurityConfig="@xml/network_android">
        <activity android:name=".mvp.ui.activity.TableActivity"/>
        <activity android:name=".mvp.ui.activity.MealStandActivity"/>
        <activity android:name=".mvp.ui.activity.OrderPayActivity" />
        <activity android:name=".mvp.ui.activity.OrderContentActivity" />
        <activity android:name=".mvp.ui.activity.orderManager.OrderCenterActivity" />
        <activity android:name=".mvp.ui.activity.orderManager.OrderDetailActivity" />
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
    </application>
</manifest>
